main {
  background: #fff;
  scroll-behavior: smooth;
  overflow-x: hidden;
}

.lawyer-slider-container {
  width: 100%;
  position: relative;
  z-index: 2;
}
.visual .swiper {
  padding-top: 3rem;
}
.swiper {
  width: 100%;
  height: 100%;
}
.swiper-slide {
  width: 100%;
  height: auto;
  display: flex;
  align-items: flex-end;
  justify-content: center;
  transition: all 0.4s ease;
  border-radius: 1rem;
}
.swiper-slide img {
  width: 100%;
  height: auto;
  display: block;
  transition: all 0.4s ease;
  object-fit: cover;
}
.swiper-slide-active {
  z-index: 10;
}
.lawyer-info {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  width: auto;
  height: auto;
  padding: 1rem;
  flex-direction: column;
  justify-content: flex-end;
  align-items: flex-start;
  text-align: left;
  color: #fff;
  opacity: 1;
  transition: 0.3s;
  border-radius: 0 0 1rem 1rem;
  background: linear-gradient(180deg, rgba(39, 77, 65, 0) 0%, #1c201f 80%);
}
.swiper-slide-active .lawyer-info {
  opacity: 1;
}
.lawyer-info p {
  color: var(--gray200);
  font-size: 1.4rem;
}
.lawyer-info h3 {
  color: var(--gray100);
  font-size: 1.6rem;
  margin-bottom: 0.5rem;
}
.lawyer-info h3 + p {
  font-size: 1.2rem;
  color: #aeaeae;
}

/* 후기 */
.review-card {
  background: var(--gray800);
  border-radius: 20px;
  padding: clamp(5rem, 4.654rem + 1.54vw, 6rem)
    clamp(2rem, 1.654rem + 1.54vw, 3rem) clamp(2rem, 1.308rem + 3.08vw, 4rem)
    clamp(2rem, 1.654rem + 1.54vw, 3rem);
  border: 1px solid #595959;
  transition: all 0.3s ease;
}
.section2 .swiper {
  overflow: visible;
  padding: 4rem 0 5rem 0;
}
.section2 .review-slider-container {
  overflow-x: hidden;
}

.section2 .swiper-slide-active {
  transform: translateY(5rem);
}
.swiper-slide-active .review-card {
  opacity: 1;
  z-index: 2;
  background: #1f1f1f;
}
.review-card__profile {
  margin-bottom: 20px;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.review-card__img-box {
  position: absolute;
  top: -5%;
  width: 8rem;
  height: 8rem;
  border-radius: 50%;
  overflow: hidden;
  margin-bottom: 15px;
  background-color: var(--brown100);
}
.review-card__img-box img {
  transform: scale(1.1);
  filter: opacity(1);
}
.review-card__img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.jr-video-thumb img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.review-card__name {
  display: block;
  font-size: 2rem;
  font-weight: 700;
  color: var(--jrwhite);
  margin-bottom: 5px;
}
.review-card__category {
  display: block;
  font-size: 1.8rem;
  color: var(--jrsoftwhite);
}
.review-card__body {
  border-top: 1px solid rgba(255, 255, 255, 0.15);
  padding-top: 20px;
}
.review-card__text {
  font-size: 1.6rem;
  color: var(--gray300);
  line-height: 1.6;
  word-break: keep-all;
  line-height: 1.4;
  letter-spacing: -0.04rem;
}
.review-btn {
  display: none;
  width: 4.5rem;
  height: 4.5rem;
  background-color: rgba(255, 255, 255, 0.6);
  border-radius: 50%;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
  color: var(--gray900);
  transition: all 0.3s ease;
}
.mobilelayout .review-btn {
  display: inherit;
}
.review-btn::after {
  font-size: 20px;
  font-weight: bold;
  display: block;
  margin-top: 1.2rem;
}
.review-btn:hover {
  background-color: var(--gray800);
  color: #fff;
  transform: scale(1.1);
}
.review-btn--prev {
  left: 20px;
}
.review-btn--next {
  right: 20px;
}

main {
  position: relative;
}
.innerWrap {
  margin: 0 auto;
  width: 140rem;
  padding: 0 5rem;
}
.header {
  height: 7rem;
  transition: all 0.4s ease-in-out;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 100;
  background-color: var(--jrblack);
  width: 100%;
}
.header .innerWrap {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.header .logo {
  transition: all 0.4s ease-in-out;
  display: flex;
  letter-spacing: -0.1rem;
  font-size: 2.4rem;
  line-height: 7rem;
  color: var(--jrwhite);
  font-weight: 700;
}
.header .logo i {
  display: inline;
  margin-right: 0.5rem;
}
.header .gnb_menu {
  transition: all 0.4s ease-in-out;
  line-height: 7rem;
}
.header .gnb_menu ul {
  display: flex;
}
.header .gnb_menu ul a {
  font-size: 1.6rem;
  color: var(--jrsoftwhite);
  font-weight: 300;
  padding: 0 1.6rem;
  height: 100%;
  line-height: 7rem;
  display: block;
}
.sect {
  padding: clamp(5rem, 3.269rem + 7.69vw, 10rem) 0;
}

.visual {
  margin-top: 7rem;
  background: url("../images/main_visual.png") 50% no-repeat;
  background-size: cover;
  width: 100%;
  background-attachment: fixed;
}
.visual .innerWrap {
  margin-top: 7rem;
}
.visual .swiper-slide {
  border: 1px solid #565656;
}
.vs_hero {
  display: flex;
  justify-content: space-between;  
}
.vs_hero .thumb {
  position: relative;
  text-align: right;
}
.vs_hero .thumb img {
  width: min(420px, 100%);
  height: auto;
}
.vs_hero .thumb .lawyer-info {
  width: 70%;
  left: inherit;
}
.vs_hero .thumb .lawyer-info p {
  color: var(--green500);
  font-size: 1.9rem;
  font-weight: 600;
  letter-spacing: -0.1rem;
}
.vs_hero .thumb .lawyer-info h3 {
  color: var(--jrwhite);
  font-size: 2.4rem;
  margin-bottom: 0.5rem;
}
.vs_hero .thumb .lawyer-info .info {
  font-size: 1.6rem;
  color: #aeaeae;
  font-weight: 300;
}

.slogan_wrap {
  text-align: left;
  padding-top: 5rem;
}
.visual .title h1 {
  font-size: clamp(2.5rem, 1.635rem + 3.85vw, 5rem);
  line-height: 1.2;
  color: var(--jrwhite);
  margin-bottom: 1.5rem;
  transition: all 0.4s ease;
}
.visual .title .subtxt {
  font-size: clamp(1.6rem, 1.462rem + 0.62vw, 2rem);
  color: var(--gray300);
}
.visual .btn_group {
  display: flex;
  gap: 2rem;
  padding-top: clamp(1rem, 0.308rem + 3.08vw, 3rem);
}
.visual .btn_group .btnRsv {
  color: var(--green500);
  border: 1px solid var(--green500);
}
.visual .btn_group .btnCall {
  display: none !important;
  background-color: var(--green500);
  color: var(--jrwhite);
}
.visual .btn_group .btncs {
  display: flex;
  align-items: center;
  gap: 0.5rem;
  padding: 0.8rem 4.5rem;
  font-size: clamp(1.6rem, 1.531rem + 0.31vw, 1.8rem);
  border-radius: 100rem;
}
.visual .btn_group .btncs i {
  display: inline-block;
  width: 1.8rem;
  height: 1.8rem;
}

.sect {
  text-align: center;
}
.sect h2 {
  font-size: clamp(2rem, 1.308rem + 3.08vw, 3.5rem);
  color: var(--jrwhite);
  line-height: 1.2;
  letter-spacing: -0.05rem;
}
.sect h2 b {
  color: var(--green500);
  font-weight: 700;
}
.sect .innerWrap {
  display: flex;
  flex-direction: column;
  gap: clamp(3rem, 1.269rem + 7.69vw, 8rem);
}

.section1 {
  background-color: #1d1d1f;
}
.section1 .cont {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 1rem;
}
.section1 .cont .lst {
  position: relative;
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  border: 1px solid #595959;
  padding: clamp(2rem, 1.308rem + 3.08vw, 4rem)
    clamp(1.5rem, 0.981rem + 2.31vw, 3rem);
  gap: 0.5rem;
  background: linear-gradient(145deg, #1d1d1f 0.49%, #484848 100%);
  border-radius: 1.5rem;
}
.section1 .cont .lst:before {
  content: "";
  position: absolute;
  top: 1rem;
  left: 1rem;
  background: url("../images/icon_quote.svg") no-repeat;
  width: 30%;
  height: 5rem;
  background-size: contain;
}
.section1 .cont .lst .jr_result {
  padding-bottom: 1rem;
  margin-bottom: 1rem;
  width: 100%;
  border-bottom: 1px solid rgba(255, 255, 255, 0.15);
  font-weight: 700;
  background-position: 10px 20px;
  color: var(--jrwhite);
  font-size: clamp(1.8rem, 1.731rem + 0.31vw, 2rem);
}
.section1 .cont .lst .jr_category {
  font-size: clamp(1.6rem, 1.531rem + 0.31vw, 1.8rem);
  font-weight: 500;
  color: var(--gray100);
}
.section1 .cont .lst .desc_txt {
  letter-spacing: -0.02rem;
  font-size: clamp(1.6rem, 1.531rem + 0.31vw, 1.8rem);
  color: var(--gray200);
  word-break: keep-all;
}

.section2 {
  background-color: #262627;
}
.section2 .innerWrap {
  overflow: hidden;
}

.section3 {
  background-color: #1d1d1f;
  position: relative;
  overflow: hidden;
}
.section3:before {
  content: "";
  transform: rotate(-30deg);
  position: absolute;
  z-index: 0;
  right: -5%;
  opacity: 0.02;
  top: 10%;
  width: 30rem;
  height: 60rem;
  background: url("../images/CI_symbol.svg") no-repeat;
  background-size: cover;
}
.section3:after {
  content: "";
  transform: rotate(-120deg);
  position: absolute;
  z-index: 0;
  left: -10%;
  opacity: 0.02;
  bottom: 2%;
  width: 30rem;
  height: 60rem;
  background: url("../images/CI_symbol.svg") no-repeat;
  background-size: cover;
}
.section3 .cont {
  padding: 3rem;
  background-color: rgba(29, 29, 31, 0.45);
  border: 1px solid #595959;
  border-radius: 2rem;
  display: flex;
  gap: 5rem;
  align-items: center;
}
.section3 .cont .add_info {
  display: flex;
  flex-direction: column;
  gap: 2rem;
  text-align: left;
  padding: 3rem clamp(1.5rem, 0.981rem + 2.31vw, 3rem);
  background-color: #252526;
  color: var(--jrwhite);
  border-radius: 1.5rem;
}
.section3 .cont .add_info hr {
  border-color: rgba(255, 255, 255, 0.1);
}
.section3 .cont .add_info .jrinfo {
  font-size: clamp(1.6rem, 1.531rem + 0.31vw, 1.8rem);
}
.section3 .cont .add_info .jrinfo .add {
  font-weight: 300;
}
.section3 .cont .add_info .name {
  font-size: clamp(1.8rem, 1.385rem + 1.85vw, 3rem);
  font-weight: 700;
}
.section3 .cont .add_info .location_wrap {
  display: flex;
  flex-direction: column;
  gap: 1rem;
}
.section3 .cont .add_info .location_wrap li {
  flex-direction: column;
  font-size: clamp(1.4rem, 1.331rem + 0.31vw, 1.6rem);
  display: flex;
  gap: 1rem;
  color: var(--gray300);
}
.section3 .cont .add_info .location_wrap span {
  color: var(--jrwhite);
  border: 1px solid #595959;
  align-items: center;
  display: flex;
  gap: 0.8rem;
  border-radius: 2rem;
  width: fit-content;
  font-weight: 500;
  padding: 0.4rem 1.5rem;
}
.section3 .cont .add_info .location_wrap i {
  width: 2rem;
  height: 2rem;
  display: inline-block;
}
.section3 .cont .add_info .map_wrap {
  display: flex;
}
.section3 .cont .add_info .map_wrap li {
  margin-right: 2rem;
}
.section3 .cont .add_info .map_wrap li a {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 0.5rem;
  font-size: 1.4rem;
  font-weight: 500;
  color: var(--jrwhite);
}
.section3 .cont .add_info .map_wrap li a img {
  width: clamp(4rem, 3.308rem + 3.08vw, 6rem);
  height: clamp(4rem, 3.308rem + 3.08vw, 6rem);
}
.section3 .cont .map img {
  max-width: 100%;
}

.footer {
  background-color: #262627;
  color: var(--jrwhite);
}
.footer .innerWrap {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  padding-top: clamp(5rem, 3.269rem + 7.69vw, 10rem);
  padding-bottom: clamp(5rem, 3.269rem + 7.69vw, 10rem);
}
.footer .float_left {
  display: flex;
  flex-direction: column;
  gap: 5rem;
}
.footer .ft_info {
  font-size: clamp(1.4rem, 1.331rem + 0.31vw, 1.6rem);
  color: var(--jrsoftwhite);
  letter-spacing: -0.1rem;
}
.footer .ft_info .jrci {
  font-size: clamp(2rem, 1.654rem + 1.54vw, 3rem);
  font-weight: 700;
  margin-bottom: 2rem;
  color: var(--jrwhite);
}
.footer .ft_info .jrci img {
  width: 1.5rem;
  display: inline-block;
  margin-right: 0.5rem;
}
.footer .ft_info p {
  font-weight: 300;
}
.footer .ft_jrinfo {
  color: var(--jrsoftwhite);
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 0 0.45rem;
  font-size: 1.4rem;
  font-weight: 200;
}
.footer .ft_jrinfo span {
  font-weight: 200;
}
.footer .ft_jrinfo > span:nth-child(2),
.footer .ft_jrinfo > span:nth-child(4),
.footer .ft_jrinfo > span:nth-child(6) {
  font-weight: 500;
  color: var(--jrwhite);
  padding: 0 0.15rem;
  line-height: 1;
}
.footer .ft_jrinfo button {
  font-weight: 200;
  color: var(--jrsoftwhite);
}
.footer .ft_jrinfo button b{
  font-weight: 700;
}
.footer .btnFt_rsv {
  background-color: var(--gray800);
  color: var(--jrwhite);
  padding: 1rem 3rem;
  font-size: clamp(1.6rem, 1.531rem + 0.31vw, 1.8rem);
  font-weight: 500;
  border-radius: 0.5rem;
}
.footer .center_lst {
  display: flex;
  align-items: center;
  gap: 0;
  flex-wrap: wrap;
}
.footer .center_lst > span {
  font-size: clamp(1.6rem, 1.531rem + 0.31vw, 1.8rem);
  font-weight: 500;
  color: var(--jrwhite);
  line-height: 1;
  padding: 0 0.55rem;
  flex-shrink: 0;
}
.footer .center_lst a {
  color: var(--jrwhite);
  font-weight: 500;
  font-size: clamp(1.6rem, 1.531rem + 0.31vw, 1.8rem);
}
.footer .float_right {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  height: 232px;
  margin-left: auto;
  gap: 5rem;
}
.footer .ft_copyright {
  margin: auto 0 0;
  text-align: right;
  font-size: 1.4rem;
  color: var(--gray600);
}
.footer .ft_copyright p {
  margin: 0;
}
.footer .sns {
  display: flex;
  gap: 2rem;
}

.ico_consult {
  background: url("../images/icon_pencil.svg") no-repeat;
  background-size: contain;
}
.ico_call {
  background: url("../images/icon_phone.svg") no-repeat;
  background-size: contain;
}
.ico_bus {
  background: url("../images/icon_bus.svg") no-repeat;
  background-size: contain;
}
.ico_car {
  background: url("../images/icon_car.svg") no-repeat;
  background-size: contain;
}
.icon_ctaWrite {
  background: url("../images/icon_cs.svg") no-repeat;
  background-size: contain;
}
.icon_ctakakao {
  background: url("../images/icon_chat.svg") no-repeat;
  background-size: contain;
}
.icon_ctanaver {
  background: url("../images/icon_reservation.svg") no-repeat;
  background-size: contain;
}
.icon_ctacall {
  background: url("../images/icon_call.svg") no-repeat;
  background-size: contain;
}

.ctaWrap {
  width: 8rem;
  top: 50%;
  transform: translateY(-50%);
  right: 2rem;
  position: fixed;
  z-index: 9999;
  display: flex;
  align-items: center;
  flex-direction: column;
  gap: 2rem;
}
.ctaWrap .ctaCs {
  width: 100%;
  background-color: var(--jrwhite);
  box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.15);
  border-radius: 10rem;
  display: flex;
  padding-bottom: 2rem;
  flex-direction: column;
  align-items: center;
  gap: 1rem;
  align-self: stretch;
}
.ctaWrap .ctaCs .jrcall {
  background-color: var(--green800);
  display: flex;
  border-radius: 10rem;
  height: 8rem;
  padding: 1.5rem 0;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  align-self: stretch;
}
.ctaWrap .ctaCs .jrcall p {
  color: var(--jrwhite);
  font-size: 1.4rem;
  font-weight: 600;
  line-height: 100%;
  text-align: center;
}
.ctaWrap .ctaCs li {
  display: block;
  width: 100%;
}
.ctaWrap .ctaCs a {
  width: 100%;
  height: 100%;
  display: flex;
  padding: 5px 0;
  flex-direction: column;
  align-items: center;
  gap: 5px;
  align-self: stretch;
  text-align: center;
  color: var(--gray800);
  font-size: 1.4rem;
  font-weight: 600;
}
.ctaWrap .ctaCs a i {
  display: inline-block;
  width: 3rem;
  height: 3rem;
}
.ctaWrap .btntop {
  display: flex;
  width: 5rem;
  height: 5rem;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  border-radius: 10rem;
  background: rgba(255, 255, 255, 0.6);
  box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.1);
  font-size: 0;
}
.ctaWrap .btntop i {
  background: url("../images/icon_top.svg") no-repeat;
  background-size: contain;
  font-size: 0;
  display: inline-block;
  width: 1.6rem;
  height: 1.6rem;
}
.naviTabbar {
  display: none;
  z-index: 100;
  width: 100%;
  bottom: 0;
  position: fixed;
  border-top: 1px solid var(--green100);
  background-color: var(--jrwhite);
}
.naviTabbar .ctaCs {
  display: flex;
  align-items: center;
  align-self: stretch;
}
.naviTabbar .ctaCs li {
  width: calc(100% / 4);
}
.naviTabbar .ctaCs a {
  width: 100%;
  height: 100%;
  display: flex;
  padding: 10px 0;
  flex-direction: column;
  align-items: center;
  flex: 1 0 0;
  align-self: stretch;
  color: var(--gray800);
  font-size: 1.4rem;
  font-weight: 600;
  gap: 5px;
}
.naviTabbar .ctaCs a i {
  display: inline-block;
  width: 3rem;
  height: 3rem;
}

.modal-overlay {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 1000;
  justify-content: center;
  align-items: center;
}
.modal-content {
  padding: 4rem;
  border-radius: 1.2rem;
  position: relative;
  text-align: center;
  animation: slideDown 0.3s ease-out;
}
.close-btn {
  position: absolute;
  top: 10px;
  right: 15px;
  font-size: 24px;
  cursor: pointer;
  color: #aaa;
  width: 4.5rem;
  height: 4.5rem;
}
.close-btn:hover {
  color: var(--gray100);
  animation: zoom-in 0.3s ease-out;
}
.csModal,.termModal {
  width: 50rem;
  background: rgba(29, 29, 31, 0.9);
  border: 1px solid #797979;
}
.csModal h2,.termModal h2 {
  font-size: clamp(1.8rem, 1.662rem + 0.62vw, 2.2rem);
  color: var(--jrwhite);
  font-weight: 700;
}
.csModal header p {
  color: var(--gray300);
  font-size: 1.4rem;
}
.csModal .subinfo{
  margin-bottom: 1rem;
  color: var(--green500);
  font-size: 1.3rem;
}
.csModal .csForm p,.termModal .txt_area {
  width: 100%;
}
.csModal .csForm textarea {
  font-size: 1.6rem;
  width: 100%;
  margin: 0.5rem 0;
  padding: 1.4rem 2rem;
  border-radius: 4rem;
  border: 1px solid #797979;
  background: #272728;
  color: var(--jrwhite);
}
.csModal .csForm input {
  font-size: 1.6rem;
  width: 100%;
  margin: 0.5rem 0;
  padding: 1.4rem 2rem;
  border-radius: 4rem;
  border: 1px solid #797979;
  background: #272728;
  color: var(--jrwhite);
}
.csModal .csForm {
  margin: 2rem 0;
}
.submit {
  border-radius: 4rem;
  background: var(--jrsoftwhite);
  font-size: 1.6rem;
  padding: 0.8rem 5rem;
  font-weight: 700;
  color:var(--gray800);
}

.modal-content.termModal {padding:4rem 2rem;} 
.termModal h2 {padding-bottom: 2rem;}
.termModal .txt_area {height:50vh; overflow-y: auto;
color:var(--gray300); font-size: 1.4rem; font-weight: 300;; text-align: left;
}
.termModal .txt_area b{font-size: 1.6rem; font-weight: 500;;}


@keyframes slideDown {
  from {
    transform: translateY(-50px);
    opacity: 0;
  }
  to {
    transform: translateY(0);
    opacity: 1;
  }
}

/*mobile 950*/
.mobilelayout .brMo {
  display: block;
}
.mobilelayout .header {
  height: 5rem;
}
.mobilelayout .header .gnb_menu {
  line-height: 5rem;
}
.mobilelayout .header .logo {
  font-size: 1.8rem;
  line-height: 5rem;
}
.mobilelayout .naviTabbar {
  display: inherit;
}
.mobilelayout .ctaWrap {
  display: none;
}
.mobilelayout .csModal {
  width: 100%;
  margin: auto 2rem;
}
@media screen and (max-width: 1200px) and (min-width: 951px){
    .section1 .cont {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 1rem;
  }
}
@media screen and (max-width: 1400px) and (min-width: 951px){
  .brmd {display: block; }
  .slogan_wrap {width:70%;}
}
@media screen and (max-width: 1049px) and (min-width: 901px){
  .visual .title h1 {font-size: 4rem; display: block;  }
  .vs_hero .thumb .lawyer-info p {font-size: 1.8rem;}
}
@media screen and (max-width: 1500px) {
  .innerWrap {
    width: 100%;
    padding: 0 5rem;
  }
}
@media screen and (max-width: 950px) {
  
  .brmd {display: block; }
  .innerWrap {
    width: 100%;
    padding: 0 1rem;
  }
  .visual .btn_group .btnCall {
    display: flex !important;
  }
  .visual {
    margin-top: 5rem;
  }
  .header .gnb_menu {
    display: none;
  }
  .visual .btn_group .btncs i {
    height: 1.8rem;
    width: 1.8rem;
  }
  .visual .innerWrap {
    margin-top: 5rem;
  }
  .section1 .cont .lst .icon-scale {
    width: 3rem;
    height: 3rem;
  }
  .section3 .cont {
    flex-direction: column;
  }
  .footer .innerWrap {
    flex-direction: column;
    padding-bottom: 10rem;
  }
  .footer .float_right {
    align-items: flex-start;
  }
  .footer .ft_copyright {
    text-align: left;
  }
  .footer .float_left {
    gap: 2rem;
    margin-bottom: 2rem;
  }
  .footer .sns img {
    width: 3rem;
  }
  .section1 .cont {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 1rem;
  }
  .section3:after {
    bottom: -30%;
  }
  .vs_hero {
    flex-direction: column;
  }
  .vs_hero .thumb {
    text-align: center;
  }
  .vs_hero .thumb img {
    width: min(420px, 100%);
    height: auto;
  }
  .slogan_wrap {
    text-align: center;
  }
  .visual .btn_group {
    justify-content: center;
  }
  .vs_hero .thumb .lawyer-info {
    width: 90%;
    left: 50%;
    transform: translateX(-50%);
    text-align: center;
  }
  .vs_hero .thumb .lawyer-info h3+p {
    font-size: 1.6rem; 
  }
  .vs_hero .thumb .lawyer-info h3 {
    font-size: 2rem;
  }
  .vs_hero .thumb .lawyer-info p {
    font-size: 1.4rem;
  }
  .visual .btn_group .btncs {
    padding: 0.8rem 3rem;
  }
  .ctaWrap {
    display: none;
  }
  .section2 .swiper-slide-active {
    transform: translateY(0);
  }
  .review-card__img-box img {
    transform: scale(0.8);
  }
  .review-card__img-box {
    top: -9%;
  }
  .modal-content {
    padding: 4rem 2rem;
  }
}
